{
  "DICETOWER.roll": "Roll",
  "DICETOWER.d4": "D4",
  "DICETOWER.d6": "D6",
  "DICETOWER.d8": "D8",
  "DICETOWER.d10": "D10",
  "DICETOWER.d12": "D12",
  "DICETOWER.d20": "D20",
  "DICETOWER.d100": "D100",
  "DICETOWER.addDice": "Add a dice",
  "DICETOWER.removeDice": "Remove a dice",
  "DICETOWER.rollD4": "Roll D4",
  "DICETOWER.rollD6": "Roll D6",
  "DICETOWER.rollD8": "Roll D8",
  "DICETOWER.rollD10": "Roll D10",
  "DICETOWER.rollD12": "Roll D12",
  "DICETOWER.rollD20": "Roll D20",
  "DICETOWER.rollD100": "Roll D100",
  "DICETOWER.customizeTooltip": "Customize Dice",
  "DICETOWER.rollFor": "Select actor to roll for",
  "DICETOWER.openSheet": "Open character sheet",
  "DICETOWER.customizeTitle": "Dice-Customization",
  "DICETOWER.customize": "Dice-Customization",
  "DICETOWER.customizeHint": "Customize your dice",
  "DICETOWER.sendToDiceTowerName": "Send to dice-tower",
  "DICETOWER.diceTowerUrlName": "URL to dice-tower",
  "DICETOWER.diceTowerRoomName": "Name of Room in dice-tower",
  "DICETOWER.overlaysTitle": "Overlay URLs"
}
